<?

session_start();

      error_reporting(0);

  if(mysql_connect('localhost','ava66_mamama','mamama')) {

    if(mysql_select_db('ava66_mamama')) {

       mysql_query('SET NAMES UTF8');

    }
    else
    {


    }

  }
  else
  {


  }

?>